.clickmore {
    background: #B8967C;
    text-align: center;
    font-size: 16px;
    width: 120px;
    /* margin-left: 350px; */
    border-radius: 30px;
    box-sizing: border-box;
    border: 1px solid #B8967C;
    padding: 5px 0;
}
.clickmore a {
    color: #fff;
}
/* 覆盖 layui 开始*/
.layui-tab-title {
    height: 68px;
}
.layui-tab-title li {
    line-height: 68px;
    margin: 0 18px;
}
.layui-tab-title .layui-this:after {
    height: 69px;
}
.layui-tab-brief>.layui-tab-title .layui-this {
    color: #2e71a4;
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: 3px solid #2e71a4;
}
.layui-tab-title li:hover {
    color: #2e71a4;
}

.layui-tab-title li .layui-underline {
    width: 0;
    height: 3px;
    background-color: #2e71a4;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.layui-tab-title li:hover .layui-underline {
    width: 100%;
}
.layui-tab-title li.layui-this .layui-underline {
    width: 100%;
}
.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: none;
}


/* 覆盖 layui 结束*/
/* 自定义类名覆盖 layui 开始*/
.layui-table-right {
    width: 983px;
}
.layui-table-right td {
    height: 60px;
    padding: 0 15px;
}
.layui-table-right th {
    height: 40px;
    padding: 0 15px;
}
/* .layui-table img:hover{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -webkit-transition: all 0.2s ease-out;
} */
.table-cursor tr:nth-child(1) {
    cursor: default;
}
.table-cursor tr {
    cursor: pointer;
}
.new-layui-progress-big {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin-top: 10px;
}
.new-layui-progress-big .layui-progress-bar {
    height: 30px;
    line-height: 30px;
}
/* 自定义类名覆盖 layui 结束*/
.a-hover:hover {
    color: #0076ae;
}
.pic-zt:hover {
    cursor: pointer;
}
.zclx-hover {
    cursor: pointer;
}
.ss-shareholders {
    /* padding: 30px 0; */
}
.ss-shareholders .new-bd {
    /* display: flex; */
    flex: 1;
}
.ss-shareholders .new-bd > a {
    float: left;
    width: 100%;
    height: 120px;
    margin: 8px;
}
.new-bd-img1 {
    width: 100%;
}
.new-bd-img {
    width: 100px;
    height: 50px;
}
.assetType2 {
    color: #fff;
    text-align: center;
    margin-top: -10px;
    font-size: 16px;
}
.rightTri{
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #fff;
    float: right;
    margin-top: 10px;
    margin-right: -23px;
}
/* login样式开始 */
.loginAll {
    width: 1100px;
    margin: 0 auto;
}
.newClear {
    color: #aaa9a9;
    float: right;
    text-align: center;
    margin-top: 40px;
    width: 100%;
}
.newClear>a {
    color: #007bc7;
}
.btn-login {
    background-color: #ac8562;
}
.login-right {
    /* width: 100%; */
    height: 91px;
    /* background: url(./../img/login/login-right.png) no-repeat right; */
}
.loginCon>form {
    padding: 40px 0 0 70px;
}
.loginCon .loginCbx a {
    color: #666;
}
.login-leftAll {
    position: relative;
}
.login-left1 {
    width: 100%;
    height: 100%;
    /* background: url(./../img/login/login-left1.png) no-repeat center;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
}
/* .login-left1:hover {
    transform: scale(1.3);
} */
.header-nav li a {
    width: 64px;
    text-align: center;
}
.nav-underline {
    width: 0;
    height: 3px;
    background-color: white;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 15px;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.header-nav li:hover .nav-underline {
    width: 64px;
}

.scale {
    border: 2px solid #fff;
    background: linear-gradient(to right, #e4e4e5 , #2a3138);
    position: absolute;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    box-shadow: 2px 2px 5px #000;
    transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.scale:hover {
    transform: scale(1.4);
}
.scalea {
    width: 7%;
    left: 26%;
    top: 22%;
}
.scaleb {
    width: 8%;
    left: 47%;
    top: 22%;
}
.scalec {
    width: 8%;
    left: 23%;
    top: 55%;
}
.scaled {
    width: 4.5%;
    left: 47%;
    top: 45%;
}

.translateZ {

}
.layui-table tr:hover .translateZ {
    transition: all 2s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transform:rotateY(360deg);
    -ms-transform:rotateY(360deg); 	/* IE 9 */
    -moz-transform:rotateY(360deg); 	/* Firefox */
    -webkit-transform:rotateY(360deg); /* Safari 和 Chrome */
    -o-transform:rotateY(360deg); 	/* Opera */
}
.zname:hover .translateZ {
    transition: all 2s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transform:rotateY(360deg);
    -ms-transform:rotateY(360deg); 	/* IE 9 */
    -moz-transform:rotateY(360deg); 	/* Firefox */
    -webkit-transform:rotateY(360deg); /* Safari 和 Chrome */
    -o-transform:rotateY(360deg); 	/* Opera */
}


.login-left2 {
    width: 100%;
    height: 12px;
    /* background: url(./../img/login/login-left2.png) no-repeat left; */
    /* position: absolute;
    bottom: 20px; */
}
.login-left2 img {
    float: left;
    height: 12px;
}
.loginBox {
    background: url(./../img/login/bigLogin.png) no-repeat;
    background-size:100% 100%;
}
.loginCon {
    width: 465px;
    height: 494px;
    float: left;
}
.login-rightAll {
    padding: 30px 55px 0 0;
}
/* login样式结束 */
/* register样式开始 */
.registerBox {
    background: url(./../img/login/bigLogin.png) no-repeat;
    background-size:100% 100%;
}
.registerAll {
    width: 1100px;
    margin: 0 auto;
}
.registerCon {
    width: 465px;
    height: 594px;
    width: 465px;
    height: 594px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.registerCon-leftAll {
    position: relative;
}
.registerCon-left1 {
    width: 100%;
    height: 100%;
    background: url(./../img/login/login-left1.png) no-repeat center;
}
.registerCon-left2 {
    width: 100%;
    height: 12px;
    background: url(./../img/login/login-left2.png) no-repeat left;
    position: absolute;
    bottom: 20px;
}
.registerCon>div {
    padding: 0;
}
.yidun.yidun--light .yidun_slider { /*带箭头的小圆圈*/
    border-radius: 30px !important;
    background: #B8967C !important;
}
.yidun_control { /*外层的框*/
    border-radius: 30px !important;
    background-color: #ededed !important;
}
.yidun_slide_indicator { /*滑动的框*/
    border-radius: 30px !important;
}
.registerCon .registerIpt .get-message {
    background: #545d74 !important;
}
/* register样式结束 */
/* 主页样式开始 */
.newfooter {
    width: 23rem;
    margin: 30px auto;
}
.newfooter2 {
    width: 17rem;
    margin: 30px auto;
}
.foot {
    margin: 30px;
}
.indexnav {
    background: #000;
}
/* 主页样式结束 */
/* 资产类型开始 */
.lbks {
    overflow: hidden;
    margin: 30px auto;
    border: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
}
/* 资产类型结束 */
/* 公告开始 */
.w1080-box {
    position: relative;
}
.gg-left {
    width: 100%;
}
.gg-left-img {
    width: 18%;
    float: left;
}
.gg-left-img img {
    width: 100%;
    height: 200px;
}
.gg-right-gsjj {
    transition: all 0.6s;
}
.gg-right-gsjj:hover {
    transform: scale(1.1);
}
.gg-right-zzzs {
    transition: all 0.6s;
}
.gg-right-zzzs:hover {
    transform: scale(1.1);
}
.gg-li {
    transition: all 0.3s;
}
.gg-li:hover {
    transform: scale(1.06);
}
.gg-left-ulBox2 {
    float: left;
    width: 52%;
    /* padding: 0 20px; */
    height: 198px;
    border: 1px solid #ccc;
    background: #fff;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
}
.gg-left-ulBox2 li {
    border-bottom: 1px solid #ededed;
}
.gg-left-ulBox2 li:nth-child(3) {
    border-bottom: none;
    text-align: right;
}
.gg-left-ulBox2 li:hover {
    color: #0076ae;
}
.gg-left-ulBox2 li a:hover {
    color: #0076ae;
}
.gg {
    padding: 24px;
}
.gg-right {
    width: 29%;
    float: right;
}
/* .gg-right img {
    width: 100%;
    height: 95px;
} */
.gg-right-gsjj {
    background: url(./../img/newImg/logo1.png) no-repeat;
    background-size: 100% 100%;
}
.gg-right-zzzs {
    margin-top: 6px;
    background: url(./../img/newImg/logo2.png) no-repeat;
    background-size: 100% 100%;
}
.gg-right a {
    display: block;
    height: 95px;
    border: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
}
/* 公告结束 */
/* 首页轮播开始 */
.swiper-button-prev {
    border: 3px solid #fff;
    border-radius: 6px;
    background-image: none;
    text-align: center;
    width: 50px;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    left: 20px;
}
.swiper-button-prev:hover {
    color: #0076ae;
    border: 3px solid #0076ae;
}
.swiper-button-next {
    background-image: none;
    border: 3px solid #fff;
    border-radius: 6px;
    background-image: none;
    text-align: center;
    width: 50px;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    right: 20px;
}
.swiper-button-next:hover {
    color: #0076ae;
    border: 3px solid #0076ae;
}
/* 首页轮播结束 */
.hoverUnderline:hover {
    text-decoration: underline;
}

.hoverUnderline_color:hover {
    text-decoration: underline;
    color: blue;
}

/* 顶部样式开始 */
.nav-right {
    color: #F0A878!important;
    font-size: 12px;
    line-height: 30px;
}
.headerBox {
    background: #903030;
}
.navLogo {
    width: 4rem;
    float: left;
    margin-top: 6px;
}
.navLogo img {
    width: 68px;
    height: 60px;
    margin-top: -35px;
}
.navLogo div {
    float: left;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-left: 20px;
}
/* 顶部样式结束 */
/* 合作伙伴开始 */

/* 合作伙伴结束 */
.imgsize {
    width: 100%;
}
.imgsize2 {
    width: 100%;
}
.wj-password:hover {
    text-decoration: underline;
}
.dian {
    color: #666;
    left: 35px;
    top: -15px;
    position: absolute;
}
.icon-home,.icon-myOrder,.icon-invest,.icon-pwd,.icon-fxpc {
    position: relative;
}

.new-bd-a {
    transition: all 0.6s;
}
.new-bd-a:hover {
    transform: scale(1.1);
}
/* .tipTopA {
    content:url(./../img/index/rightTip1.png);
    cursor: pointer;
}
.tipTopA:hover {
    content:url(./../img/index/rightTip2.png);
    cursor: pointer;
} */
.mmmeright {
    height: 535px;
    /* min-height: 546px; */
    border-left: 1px solid #cccccc;
    margin-left: -1px;
}
#investNew {
    border-left: 1px solid #cccccc;
    margin-left: -1px;
}
.mmmeright-ul {
    width: 20rem;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -7.25rem;
    margin-left: -4rem;
}
.meleftA {
    position: absolute;
    top: 50%;
    margin-top: -7.25rem;
    left: 50%;
    margin-left: -14rem;
}
.investNewA {
    /* height: 537px; */
    /* position: relative; */
}
.merightA {
    width: 35rem;
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -17.5rem;
    border: none;
}
.meleftImgBox {
    position: absolute;
    top: 2rem;
    left: .5rem;
}
.meleftImgBox img {
    width: 4rem;
}
.mewmeright {
    width: 40rem;
    /* position: absolute;
    top: 1.5rem;
    left: 50%;
    margin-left: -20rem; */
    border: none;
    margin: 1.5rem auto auto;
}
.newJxtable {
    /* border: 1px solid #ccc; */
    /* height: 343px; */
    box-sizing: border-box;
}
.textnone {
    text-align: center;
    line-height: 343px;
    font-size: 1rem;
    font-weight: bold;
}
.Tname {
    background: #fafafa;
}
.p1A {
    right: 0;
    top: 22px;
    position: absolute;
    width: 12.5rem;
}
#home th {
    font-size: 15px;
    font-weight: 600;
    background: #ccc;
    text-align: center;
    line-height: 30px;
}
#home td {
    text-align: center;
    line-height: 30px;
}
.newJxtable2 {
    /* border: 1px solid #ccc;
    height: 188px;
    box-sizing: border-box; */
}
.textnone2 {
    text-align: center;
    line-height: 188px;
    font-size: 1rem;
    font-weight: bold;
}
.mewmeright2 {
    width: 40rem;
    /* position: absolute;
    top: 1.5rem;
    left: 50%;
    margin-left: -20rem; */
    border: none;
    margin: 1.5rem auto auto;
}
strong img {
    max-width: 100% !important;
}
.newlayui-table  td {
    line-height: 30px;
}
.newlayui-table  td .ng-binding {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 28rem;
    margin: 0 auto;
}
.ckmore {
    width: 28rem;
    margin: 0 auto;
    text-align: right;
}
.ckmore a:hover {
    color: #0076ae;
    cursor: pointer;
}
.newlayui-table  td:nth-child(1) {
    padding: 0;
    /* width: 18%; */
    /* border: none; */
}
.newlayui-table  td:nth-child(1) {
    /* width: 10rem; */
    border: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
}
.newlayui-table  td:nth-child(2) {
    width: 30rem;
}
/* .newlayui-table  td:nth-child(1) img {
    width: 10rem;
} */
.newlayui-table  td:nth-child(2) {
    /* width: 26rem; */
    background: #fff;
    border: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
}
.newlayui-table  td:nth-child(4) {
    /* width: 24rem; */
    padding: 0;
    border: none;
    background: #f4f4f4;
}
.newlayui-table  td:nth-child(4) img {
    /* width: 15rem; */
    border: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 5px #ccc;
    -webkit-box-shadow: 2px 2px 5px #ccc;
    box-shadow: 2px 2px 5px #ccc;
    cursor: pointer;
}
.newlayui-table  td:nth-child(3){
    width: 1rem;
    border: none;
    background: #f4f4f4;
}
.newlayui-table {
    background: #f4f4f4;
}
.newlayui-table  td:nth-child(4) img:nth-child(2) {
    margin-top: 10px;
}
.newLi {
    cursor: pointer;
    /* margin: 10px 0; */
    border-bottom: 1px solid #ededed;
}
.newLi:hover {
    color: #0076ae;
}
.clickmore:hover {
    cursor: pointer;
    background: #B8967C;
}
.hzImgBox {
    width: 2rem;
    margin: 0 auto;
    padding: 10px;
}
.hzImg {
    transition: all 0.6s;
    width: 100%;
}
.hzImg:hover {
    transform: scale(1.1);
}
/* #ulTri li {
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
} */
.ulTri-li {
    border-bottom: 1px solid #fff;
    cursor: pointer;
    float: left;
    margin: 20px 30px;
    font-size: 15px;
    font-weight: bold;
}
.ulTri-li:hover {
    color: #2f5597;
    text-decoration: underline;
    font-weight: bold;
}
.ulTri-li-focus {
    color: #2f5597;
    font-weight: bold;
}
.typeChange {
    color: #903030;
    font-weight: bold;
}
.account-nav li:nth-child(7) {
    /* border-bottom: 1px solid #ccc; */
} 
.tipMegA {
    float: left;
    width: 60%;
    background: #404764;
}
.tipMegB {
    float: left;
    width: 40%;
    background: #fff;
}
.successOrder {
    border-radius: 0.3rem;
    display: block;
    background: #876B4D;
    color: #fff;
    width: 6rem;
    height: 2rem;
    text-align: center;
    line-height: 2rem;
    font-size: 1rem;
    margin: 0 auto;
}
.successOrder:hover {
    cursor: pointer;
    background: #876B4D;
} 
.subscribe {
    margin-right: 10px;
    margin-top: -3px;
}
.subscribeSPAN {
    display: inline-block;
    border: 1px solid #404764;
    border-radius: 30px;
    width: 80%;
    padding: 0 10px;
    margin-left: 1rem;
    font-size: 15px;
}
.tipMegAll tr td {
    border: none;
    width: 50%;
}
.tipMegAll tr td:nth-child(1) {
    background: #876B4D;
    /* padding: 10rem 2rem 7rem 3rem; */
    position: relative;
    height: 430px;
}
.tipMegAll tr td:nth-child(2) {
    background: #fff;
    position: relative;
    width: 100%;
}
.tipMegAll tr:hover {
    background: #fff !important;
}
.tipMegAll tr td:nth-child(2):hover {
    background: #fff !important;
}
.tipMegH1 {
    margin: 0 2rem 0 0;
    color: #fff;
    font-size: 1rem;
}
.tipMegH2 {
    margin: 0.8rem 0;
    color: #fff;
    font-size: .8rem;
}
.tipMeg4 {
    position: absolute;
    width: 15rem;
    top: 3rem;
}
.tipMeggreylogo {
    width: 4rem;
    position: absolute;
    right: 3rem;
    top: 1rem;
}
.tipMegAll tr td:nth-child(2) ul {
    width: 20rem;
    margin: 0 auto;
}
.registerWindow {
    padding: 60px 30px 0 40px !important;
}
.registerSub {
    padding: 60px 30px 0 40px !important;
    display: none; 
}
.homeImg {
    width: 16.4rem;
}
.navlogo2 {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.6s;
}
.navlogo2:hover {
    transform: scale(1.1);
}
.navlogo {
    transition: all 0.6s;
}
.navlogo:hover {
    transform: scale(1.1);
}
.navlogo3 {
    width: 102px;
    float: right;
    transition: all 0.6s;
}
.navlogo3:hover {
    transform: scale(1.1);
}
.newImg1 {
    position: absolute;
    top: 21.9%;
    left: 19.7%;
    width: 5.8%;
    transition: all 0.6s;
}
.newImg2 {
    position: absolute;
    top: 54.3%;
    left: 17.9%;
    width: 5.3%;
    transition: all 0.6s;
}
.newImg3 {
    position: absolute;
    top: 79%;
    left: 27%;
    width: 5.8%;
    transition: all 0.6s;
}
.newImg4 {
    position: absolute;
    left: 46.3%;
    top: 19%;
    width: 5.5%;
    transition: all 0.6s;
}
.newImg5 {
    position: absolute;
    left: 46.5%;
    top: 42.5%;
    width: 5.9%;
    transition: all 0.6s;
}
.newImg6 {
    position: absolute;
    top: 40%;
    left: 64.1%;
    width: 21.3%;
    transition: all 0.6s;
}
.newImg1:hover,
.newImg2:hover,
.newImg3:hover,
.newImg4:hover,
.newImg5:hover,
.newImg6:hover {
    transform: scale(1.1);
}
.logo3Img {
    transition: all 0.6s;
}
.logo3Img:hover {
    transform: scale(1.1);
}
/* .tdA {
    transition: all 0.6s;
}
.tdA:hover  {
    transform: scale(1.1);
}
.lbks {
    transition: all 0.6s;
}
.lbks:hover  {
    transform: scale(1.1);
} */
#loginRegister {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, #462713, #11040c 80%);
    /* background-image: url(./../img/newImg/logo.png); */
    display: none;
    z-index: 100;
    /* background-position: left top; */
    /* background-size: contain; */
}
.loginRegister_box {
    z-index: 101;
}
.loginMain {
    box-sizing: border-box;
    /* position: absolute; */
    /* right: 20%; */
    /* top: 10%; */
    z-index: 9999999999999;
    background-color: #fff;
    height: 18rem;
    width: 20rem;
    color: #a84d38;
    padding: 1.75rem;
    padding-top: 2.5rem;
    border-radius: 1rem;
}
.logoAll {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 52rem;
    height: 500px;
}
.loginRegister_img {
    width: 22rem;
}
.logoAll_table {
    background: none;
}
.logoAll_table td {
    border: none;
}
.logoAll_table tr:hover {
    background: none;
}
.loginMain h2 {
    /*color: #fff;*/
    color: #a84d38;
    text-align: center;
    font-size: 18px;
    line-height: 1.2rem;
    padding-bottom: .75rem;
}
.loginIpt {
    margin-top: 1.25rem;
    width: 100%;
    font-size: 14px;
    height: 1.5rem;
    line-height: 1.5rem;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
}
.loginIpt span {
    display: inline-block;
    width: 2.1rem;
}
.loginName,.password,.pin {
    border: 0;
    background: 0;
    width: 10rem;
    color: #000;
}
.tipErr {
    box-sizing: border-box;
    height: 1.5rem;
    color: red;
    line-height: normal;
}
.new_login_button {
    font-size: 16px;
    line-height: 2rem;
    border: 0;
    border-radius: 10px;
    background: #a84d38;
    width: 30%;
    padding: 0 10px;
    color: #fff;
    margin-left: 35%;
}
.new_login_button:hover {
    background: #a84d38;
}
.loginCbx {
    font-size: 12px;
    margin-top: .5rem;
}
#chkRememberMob {
    display: none;
}
#chkRememberMob_label {
    border-radius: .1rem;
    border: 1px solid #d3d3d3;
    width: .5rem;
    height: .5rem;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: .5rem;
    font-size: 12px;
}
.loginCbx #chkRememberMob:checked+label:after {
    content: "\2714";
}
.zhuce:hover {
    color:#a84d38;
    cursor: pointer;
    text-decoration:underline;
}
.new_login_button {
    cursor: pointer;
}
.xyConfirmBg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: rgba(0, 0, 0, .4);
}
.xyConfirm {
    position: fixed;
    top: 40%;
    left: 50%;
    z-index: 11;
    /* width: 20rem;
    height: 14rem; */
    width: 400px;
    height: 280px;
    margin-left: -10rem;
    margin-top: -5rem;
    background: #fff;
    border-radius: 0.5rem;
    overflow: hidden;
    text-align: center;
}
.xyConfirm h2 {
    box-sizing: border-box;
    font-size: 16px;
    padding: 0 0.5rem;
    padding-top: 0.5rem;
    background: #f9f9f9;
    height: 2.5rem;
    line-height: 1.5rem;
    border-bottom: 1px solid #eaeaea;
    text-align: left;
}
.xyConfirm .btn-login {
    background-color: #ac8562;
    width: 5rem;
    /* margin: 2rem 0.5rem 0rem 0.5rem; */
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    /* border: 1px solid transparent; */
    border-radius: 4px;
}
.xyConfirm .btn-login:hover {
    text-decoration: none;
    background-color: #ac8562 !important;
}
.xyBox {
    cursor: pointer;
    background: #ac8562;
    text-align: center !important;
    font-size: 12px;
    color: white;
    border-radius: 20px;
    width: 80px;
    height: 30px;
    margin-top: 5px;
}
.xyBox:hover {
    color:white ;
    background-color: #676c84;
    /*text-decoration:underline;*/
}
.jing {
    color: #fff;
}
.jing:hover {
    text-decoration: underline;
}
.leftIcon {
    background-image: url(../img/newImg/icon-date.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
.leftIcon_Date {
    font-size: 22px;
    font-weight: bold;
    color: rgb(145,113,86);
    margin-top: 18px;
    margin-left: 25px;
}
.leftIcon_year {
    font-size: 8px;
    font-weight: bold;
    font-style: italic;
    color: rgb(145,113,86);
    margin-left: 10px;
    margin-top: -3px;
    text-align: center;
}
